@charset "UTF-8";

/* box model */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* focus */
*:focus {
  outline: 0;
}

blockquote {
  margin: 0 0 16px 0;
}

blockquote p {
  margin: 0;
  padding: 15px;
  background: #eee;
}

blockquote p:before {
  margin-right: 0.1em;
  content: "“";
  vertical-align: -0.4em;
  color: #ddd;
  font-family: georgia, sans-serif;
  font-size: 3em;
  line-height: 0.1em;
}

blockquote p:after {
  margin-left: 0.1em;
  content: "”";
  vertical-align: -0.55em;
  color: #ddd;
  font-family: georgia, sans-serif;
  font-size: 3em;
  line-height: 0.1em;
}

body {
  font-size: 30px;
}

@media (max-width: 1199px) {
  body {
    font-size: 25px;
  }
}

input,
select,
textarea {
  width: 100%;
  transition: 0.18s ease-out;
  vertical-align: bottom;
  color: #595959;
  border: 1px solid #d1d1d1;
  border-radius: 4px;
  outline: none;
  background: #fff;
  box-shadow: inset 1px 2px 8px rgba(0, 0, 0, 0.07);
  font-family: inherit;
  font-size: 25px;
  line-height: 1.5;
}

input,
select {
  padding: 10px 15px;
}

textarea {
  padding: 13px;
}

input[type=checkbox],
input[type=radio],
input[type=file] {
  width: auto;
}

input[type=reset],
input[type=submit] {
  width: auto;
  padding: 10px 30px;
  cursor: pointer;
  color: #fff;
  border: 1px solid transparent;
  border-radius: 10px;
  background: #000;
}

input:hover,
select:hover,
textarea:hover {
  box-shadow: inset 1px 2px 8px rgba(0, 0, 0, 0.02);
}

input[type=reset]:hover,
input[type=submit]:hover {
  background: black;
}

input:focus,
textarea:focus,
select:focus {
  color: #000;
  border: 1px solid #b8b6b6;
  box-shadow: inset 1px 2px 4px rgba(0, 0, 0, 0.01), 0 0 8px rgba(0, 0, 0, 0.2);
}

html {
  font-family: "Times New Roman", Times, serif;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

figure {
  margin: 0 -150px 40px -150px;
  padding: 0;
}

figure figcaption {
  padding: 15px;
  text-align: center;
  color: #808080;
  background-color: #eee;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
}

figure img {
  margin: 0;
}

a {
  color: #000;
}

a:hover {
  text-decoration: underline;
}

ul,
ol {
  margin: 0 0 16px 0;
  padding: 2px 0 2px 15px;
}

ul ul,
ul ol,
ol ol,
ol ul {
  margin: 0;
  padding: 0 0 0 20px;
}

ul li,
ol li {
  margin: 6px 0 6px 0;
  list-style-position: outside;
  line-height: 1.5;
}

p {
  margin: 0 0 40px 0;
  line-height: 1.3;
}

table {
  width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
  border-collapse: collapse;
  border-top: 1px solid #353535;
  border-right: 0;
  border-bottom: 0;
  border-left: 1px solid #353535;
}

@media (max-width: 1199px) {
  table {
    display: block;
  }

  table tr {
    display: block;
  }

  table tr td,
  table tr th {
    display: block;
  }

  table tr td:first-child,
  table tr th:first-child {
    padding-bottom: 0;
    border-bottom: 0;
    font-weight: bold;
  }
}

caption {
  padding: 10px 15px;
  text-align: left;
  border-top: 1px solid #353535;
  border-right: 1px solid #353535;
  border-bottom: 0;
  border-left: 1px solid #353535;
  font-weight: bold;
}

th {
  padding: 10px 15px;
  text-align: left;
  border-top: 0;
  border-right: 1px solid #353535;
  border-bottom: 1px solid #353535;
  border-left: 0;
  background: #eee;
  font-weight: bold;
}

td {
  padding: 10px 15px;
  border-top: 0;
  border-right: 1px solid #353535;
  border-bottom: 1px solid #353535;
  border-left: 0;
}

h1 {
  margin: 0;
  padding: 0;
  font-size: 100px;
  font-weight: 600;
  line-height: 1.1;
}

@media (max-width: 1199px) {
  h1 {
    font-size: 50px;
  }
}

h2 {
  margin: 0 0 8px 0;
  padding: 16px 0 0 0;
  color: #000;
  font-size: 50px;
  font-weight: bold;
  line-height: 1.1;
}

@media (max-width: 1199px) {
  h2 {
    font-size: 40px;
  }
}

video {
  background: #000;
}

@media (max-width: 1199px) {
  video {
    width: 100% !important;
  }
}

.block {
  margin: 0 0 0 0;
}

.block > h2 {
  padding: 0;
}

.field {
  margin-bottom: 13px;
}

.field.field--label-above .field__label {
  display: block;
  margin-bottom: 6px;
}

.form-item {
  margin-bottom: 30px;
}

.form-item label {
  display: inline-block;
  margin-bottom: 10px;
  font-size: 25px;
  font-weight: bold;
}

.form-item .description {
  padding: 10px 0 0 0;
  color: #454545;
  font-size: 20px;
  line-height: 1.5;
}

.form-item .form-type-checkbox,
.form-item .form-type-radio {
  margin: 8px 0;
}

.form-item .form-type-checkbox label,
.form-item .form-type-radio label {
  margin-bottom: 0;
  font-weight: normal;
}

.form-actions {
  margin-bottom: 30px;
}

.layout {
  margin: 0 0 30px 0;
}

.layout .block {
  margin: 0 0 60px 0;
}

.layout .block > h2 {
  font-size: 40px;
  font-weight: bold;
}

.layout .block > .field {
  margin: 0;
}

.layout .block:last-child {
  margin: 0;
}

@media (max-width: 1199px) {
  .layout {
    display: block;
  }
}

@media (min-width: 1200px) {
  .layout {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
  }
}

ul.menu {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 1;
}

.messages {
  margin: 0 0 60px 0;
}

.node {
  margin: 0;
}

nav.tabs ul.tabs {
  margin: 0 0 30px 0;
  padding: 0;
  border: 0;
  border-bottom: 1px solid #000;
}

nav.tabs ul.tabs:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: ".";
}

nav.tabs ul.tabs li {
  display: block;
  float: left;
  margin: 0 6px 0 0;
  padding: 0;
  border: 0;
}

nav.tabs ul.tabs li a {
  display: block;
  float: left;
  margin: 0;
  padding: 10px 25px;
  border: 0;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  background: #ddd;
  font-size: 30px;
}

nav.tabs ul.tabs li.is-active a {
  color: #fff;
  border: 0;
  background-color: #000;
}

nav.tabs ul.tabs li.is-active a:hover {
  background-color: #000;
}

@media (max-width: 1399px) {
  nav.tabs ul.tabs li a {
    padding: 10px;
    font-size: 16px;
  }
}

@media (max-width: 1199px) {
  .view .view-content .views-row {
    margin-bottom: 40px;
  }
}

@media (min-width: 1200px) {
  .view .view-content .views-row {
    margin-bottom: 120px;
  }
}

.field--name-field-velociped-gallery {
  max-width: 100%;
  -moz-column-count: 3;
  column-count: 3;
  -moz-column-gap: 5px;
  column-gap: 5px;
}

.field--name-field-velociped-gallery .field__item {
  box-sizing: border-box;
  margin-bottom: 5px;
  padding: 0;

  -o-object-fit: contain;
  object-fit: contain;
}

.field--name-title h2 {
  padding: 0;
}

.field--type-image img {
  max-width: 100%;
  height: auto;
}

.node--view-mode-teaser h2.title {
  margin: 0 0 15px 0;
  padding: 0;
}

.node--view-mode-teaser h2.title a {
  text-decoration: underline;
}

.node--view-mode-teaser .field {
  margin: 0 0 15px 0;
}

.node--view-mode-teaser .field p {
  margin: 0;
}

.node--view-mode-teaser .field--name-field-image,
.node--view-mode-teaser .field--name-field-velociped-image {
  margin: 0 0 20px 0;
}

.node--view-mode-teaser .field--name-field-image a,
.node--view-mode-teaser .field--name-field-velociped-image a {
  display: flex;
  overflow: hidden;
  flex-direction: row;
  align-items: flex-end;

  aspect-ratio: 3/2;
}

.node--view-mode-teaser .field--name-field-image a img,
.node--view-mode-teaser .field--name-field-velociped-image a img {
  width: 100%;
  max-width: none;
  height: auto;
  border: 1px solid #ddd;
}

.node--type-velociped.node--view-mode-full .field .field__label {
  margin-bottom: 13px;
}

.node--type-velociped.node--view-mode-full .field--label-inline {
  margin-bottom: 20px;
}

.node--type-velociped.node--view-mode-full .field--label-inline .field__label {
  display: inline;
  float: none;
  margin: 0;
  padding: 0 3px 0 0;
}

.node--type-velociped.node--view-mode-full .field--label-inline .field__item {
  display: inline;
  margin: 0;
  padding: 0;
}

.node--type-velociped.node--view-mode-full .field--label-inline .field__item p {
  display: inline;
  margin: 0;
  padding: 0;
  line-height: 1.3;
}

.node--type-velociped.node--view-mode-full .tabs {
  display: flex;
  overflow-x: auto;
  margin: 0;
  padding: 0;
  list-style-type: none;
  border-bottom: 2px solid #ddd;
}

.node--type-velociped.node--view-mode-full .tabs li {
  margin: 0 10px 0 0;
}

.node--type-velociped.node--view-mode-full .tabs li a {
  padding: 10px 25px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.node--type-velociped.node--view-mode-full .tabs li a.active {
  background-color: #eee;
}

.node--type-velociped.node--view-mode-full .tab-pane {
  display: none;
  padding: 30px 0;
}

.node--type-velociped.node--view-mode-full .tab-pane.active {
  display: block;
}

.node--type-velociped.node--view-mode-full .field--name-field-velociped-image {
  margin-bottom: 40px;
}

.node--type-velociped.node--view-mode-full .field--name-field-velociped-gallery {
  margin-bottom: 40px;
}

.node--type-velociped.node--view-mode-full .field--name-field-velociped-description {
  margin-bottom: 40px;
}

.node--type-velociped.node--view-mode-full .field--name-field-velociped-description table {
  width: 100%;
  margin: 0;
}

.node--type-velociped.node--view-mode-full .field--name-field-youtube {
  margin-bottom: 40px;
}

.node--type-velociped.node--view-mode-full .field--name-field-youtube figure {
  margin: 0;
}

.node--type-velociped.node--view-mode-full .field--name-field-youtube figure iframe {
  width: 100%;
  height: auto;

  aspect-ratio: 16/9;
}

.node--type-velociped.node--view-mode-full .comments__title {
  display: flex;
  align-items: center;
}

.node--type-velociped.node--view-mode-full .comments__title .comments__count {
  display: inline-block;
  margin-left: 15px;
  padding: 5px 10px;
  color: #fff;
  border-radius: 5px;
  background-color: #666;
  font-size: 18px;
}

.node--type-velociped.node--view-mode-full .field--name-field-velociped-komentare {
  margin: 0;
}

.node--type-velociped.node--view-mode-full .field--name-field-velociped-komentare > h2 {
  margin-bottom: 40px;
  padding: 0;
}

.node--type-velociped.node--view-mode-full .comment__meta {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
  font-size: 25px;
}

.node--type-velociped.node--view-mode-full .comment__meta .comment-info {
  display: flex;
  gap: 15px;
  color: #666;
}

.node--type-velociped.node--view-mode-full .comment__meta .comment-info .author {
  font-weight: bold;
}

.node--type-velociped.node--view-mode-full .comment {
  margin-bottom: 40px;
}

.node--type-velociped.node--view-mode-full .comment p {
  margin: 0;
}

.node--type-velociped.node--view-mode-full .comment ul.links {
  display: flex;
  margin: 0;
  padding: 0;
  font-size: 22px;
}

.node--type-velociped.node--view-mode-full .comment ul.links li {
  margin: 0 10px 0 0;
  padding: 0 10px 0 0;
  border-right: 1px solid #666;
  line-height: 1;
}

.node--type-velociped.node--view-mode-full .comment ul.links li:last-child {
  margin: 0;
  padding: 0;
  border: 0;
}

.node--type-velociped.node--view-mode-full .comment ul.links li a {
  color: #666;
}

.node--type-velociped.node--view-mode-full .comment ul.links li a:hover {
  color: #000;
}

.node--type-velociped.node--view-mode-full h2.comment-form__title {
  padding-top: 40px;
}

.node--type-velociped.node--view-mode-full h2.comment-form__title:first-child {
  padding-top: 0;
}

.node--type-velociped.node--view-mode-full .node-links {
  padding-top: 50px;
}

.node--type-velociped.node--view-mode-full .node-links ul {
  margin: 0;
  padding: 20px 25px;
  border-radius: 10px;
  background-color: #eee;
}

.node--type-velociped.node--view-mode-full .node-links ul li {
  margin: 0;
  padding: 0;
  line-height: 1;
}

.node--type-velociped.node--view-mode-full .comment-velociped-form {
  padding: 15px 25px;
  border-radius: 10px;
  background-color: #eee;
}

.node--type-velociped.node--view-mode-full .comment-velociped-form .field--name-comment-body .form-item {
  margin-top: 0;
  margin-bottom: 20px;
}

.node--type-velociped.node--view-mode-full .comment-velociped-form .form-actions {
  margin: 0;
  padding: 0 0 10px 0;
}

.node--type-velociped.node--view-mode-full .comment-velociped-form .form-actions .form-submit {
  padding: 5px 25px;
}

@media (min-width: 1200px) {
  .node--type-velociped.node--view-mode-full .term {
    display: flex;
    justify-content: center;
    margin-bottom: 60px;
  }

  .node--type-velociped.node--view-mode-full .term .field {
    display: flex;
    margin-right: 40px;
  }

  .node--type-velociped.node--view-mode-full .term .field:last-child {
    margin-right: 0;
  }

  .node--type-velociped.node--view-mode-full > .content {
    display: grid;
    gap: 80px;

    grid-template-columns: 1fr 1fr;
  }

  .node--type-velociped.node--view-mode-full > .content .right,
  .node--type-velociped.node--view-mode-full > .content .left {
    flex: 1;
  }
}

.view-frontpage ul.pager {
  margin: 0;
  padding: 100px 0 20px 0;
}

.view-frontpage ul.pager li {
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
}

.view-frontpage ul.pager li .button {
  display: inline-block;
  padding: 10px 30px;
  cursor: pointer;
  color: #fff;
  border-radius: 10px;
  background: #000;
}

@media (max-width: 1199px) {
  .view-frontpage ul.pager {
    padding: 20px 0 20px 0;
  }
}

@media (min-width: 1200px) {
  .view-frontpage .views-infinite-scroll-content-wrapper {
    display: grid;
    gap: 80px;

    grid-template-columns: 1fr 1fr;
  }

  .view-frontpage .views-infinite-scroll-content-wrapper .views-row {
    margin: 0;
  }

  .view-frontpage .views-infinite-scroll-content-wrapper::after {
    display: none;
  }
}

.view-taxonomy-term ul.pager {
  margin: 0;
  padding: 100px 0 20px 0;
}

.view-taxonomy-term ul.pager li {
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
}

.view-taxonomy-term ul.pager li .button {
  display: inline-block;
  padding: 10px 30px;
  cursor: pointer;
  color: #fff;
  border-radius: 10px;
  background: #000;
}

@media (max-width: 1199px) {
  .view-taxonomy-term ul.pager {
    padding: 20px 0 20px 0;
  }
}

@media (min-width: 1200px) {
  .view-taxonomy-term .views-infinite-scroll-content-wrapper {
    display: grid;
    gap: 80px;

    grid-template-columns: 1fr 1fr;
  }

  .view-taxonomy-term .views-infinite-scroll-content-wrapper .views-row {
    margin: 0;
  }

  .view-taxonomy-term .views-infinite-scroll-content-wrapper::after {
    display: none;
  }
}

.view-velocipedy ul.pager {
  margin: 0;
  padding: 100px 0 20px 0;
}

.view-velocipedy ul.pager li {
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
}

.view-velocipedy ul.pager li .button {
  display: inline-block;
  padding: 10px 30px;
  cursor: pointer;
  color: #fff;
  border-radius: 10px;
  background: #000;
}

@media (max-width: 1199px) {
  .view-velocipedy ul.pager {
    padding: 20px 0 20px 0;
  }
}

@media (min-width: 1200px) {
  .view-velocipedy .views-infinite-scroll-content-wrapper {
    display: grid;
    gap: 80px;

    grid-template-columns: 1fr 1fr;
  }

  .view-velocipedy .views-infinite-scroll-content-wrapper .views-row {
    margin: 0;
  }

  .view-velocipedy .views-infinite-scroll-content-wrapper::after {
    display: none;
  }
}

#footer p.copy {
  margin: 0;
  text-align: center;
}

@media (max-width: 1199px) {
  #footer {
    padding: 40px 30px 40px 30px;
    text-align: center;
  }
}

@media (min-width: 1200px) {
  #footer {
    padding: 80px 0 80px 0;
  }

  #footer .region-footer {
    display: flex;
    justify-content: center;
    gap: 40px;
  }
}

@media (max-width: 1199px) {
  #header .region-header {
    display: flex;
    flex-direction: column;
  }

  #header .region-header .block-language {
    order: 3;
  }

  #header .region-header .block-search {
    order: 2;
  }

  #header .region-header .block-menu {
    order: 1;
  }
}

@media (min-width: 1200px) {
  #header {
    border-bottom: 1px solid #ddd;
  }

  #header #header-wrapper {
    position: relative;
  }

  #header .region-header {
    display: flex;
  }
}

#main {
  margin: 0;
}

@media (max-width: 1199px) {
  #navbar-wrapper {
    position: relative;
    height: 90px;
  }

  #navbar-wrapper #navbar {
    position: relative;
    z-index: 100;
    height: 90px;
    background: #fff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  }
}

@media (min-width: 1200px) {
  #navbar-wrapper {
    display: none;
  }
}

body.menu-open #navbar-wrapper #navbar {
  position: fixed;
  top: 0;
  width: 100%;
  height: 90px;
}

#newsletter {
  padding: 100px 30px;
  color: #fff;
  background: #000;
}

@media (max-width: 1199px) {
  #newsletter {
    padding: 50px 30px;
  }
}

#newsletter .block {
  max-width: 540px;
  margin: 0 auto;
}

#newsletter .block > h2 {
  color: #fff;
}

#newsletter .block .form-submit {
  color: #000;
  border: 0;
  background: #fff;
  background: rgb(128, 128, 128);
  background: linear-gradient(0deg, rgb(88, 88, 88) 0%, rgb(255, 255, 255) 80%);
  box-shadow: none;
}

#newsletter .block .form-submit:hover {
  background: linear-gradient(0deg, rgb(118, 118, 118) 0%, rgb(255, 255, 255) 70%);
}

.sidebar {
  margin: 0 0 40px 0;
  color: #353535;
}

.sidebar .block {
  margin-bottom: 60px;
}

.sidebar .block:last-child {
  margin-bottom: 0;
}

.sidebar .block > h2 {
  margin: 0 0 16px 0;
  padding: 10px 15px 18px 15px;
  text-transform: uppercase;
  color: #454545;
  border-bottom: 2px solid #454545;
  font-size: 16px;
  font-weight: bold;
}

@media (max-width: 1199px) {
  #header .block-system-branding-block {
    display: none;
  }
}

@media (min-width: 1200px) {
  #header .block-system-branding-block {
    margin: 0;
    border-right: 1px solid #ddd;
  }

  #header .block-system-branding-block a.logo {
    display: flex;
    align-items: center;
    align-items: center;
    gap: 15px;
    height: 100px;
    padding: 0 40px 0 30px;
    text-decoration: none;
    color: #000;
    background-color: #f1f1f1;
    font-size: 30px;
  }

  #header .block-system-branding-block a.logo .image img {
    width: auto;
    height: 60px;
  }

  #header .block-system-branding-block a.logo .title {
    display: flex;
    flex-direction: column;
    gap: 0;
  }

  #header .block-system-branding-block a.logo .title .site-name {
    display: block;
    font-size: 30px;
    font-weight: bold;
  }

  #header .block-system-branding-block a.logo .title .site-slogan {
    display: block;
    font-size: 20px;
  }
}

@media (max-width: 1199px) {
  #header .block-menu {
    padding: 40px 40px 0 40px;
  }

  #header .block-menu ul.menu li {
    max-width: 300px;
    margin: 0 auto 10px auto;
  }

  #header .block-menu ul.menu li a {
    display: block;
    padding: 25px;
    text-align: center;
    color: #fff;
    border: 1px solid #ddd;
    font-size: 25px;
  }
}

@media (min-width: 1200px) {
  #header .block-menu {
    display: flex;
    padding: 0 20px;
  }

  #header .block-menu > h2 {
    display: none;
  }

  #header .block-menu ul.menu {
    display: flex;
  }

  #header .block-menu ul.menu li {
    display: flex;
  }

  #header .block-menu ul.menu li:last-child {
    border-right: 0;
  }

  #header .block-menu ul.menu li a {
    display: flex;
    align-items: center;
    padding: 12px 25px;
    text-decoration: underline;
    font-size: 30px;
  }

  #header .block-menu ul.menu li a.is-active {
    text-decoration: none;
    font-weight: bold;
  }

  #header .block-menu ul.menu li.menu-item--active-trail a {
    text-decoration: none;
    font-weight: bold;
  }

  #header .block-menu ul.menu li ul.menu li {
    display: none;
  }
}

@media (max-width: 1199px) {
  #header .menu--account {
    padding: 0 40px 40px 40px;
  }
}

@media (min-width: 1200px) {
  #header .menu--account {
    margin: 0 0 0 auto;
  }
}

#main .block-page-title-block h1 {
  margin: 0 0 40px 0;
  color: #000;
}

@media (max-width: 1199px) {
  #main .block-page-title-block h1 {
    margin: 0 0 20px 0;
  }
}

@media (min-width: 1200px) {
  #center.layout-builder #main .block-page-title-block h1 {
    margin: 0 0 60px 0;
    text-align: center;
  }
}

#main .user-login-form {
  padding: 40px;
  border: 1px solid #ddd;
  background: #eee;
}

#main .user-login-form label {
  display: block;
  margin: 0 0 15px 0;
}

#main .user-login-form .form-text {
  margin-bottom: 8px;
}

#main .user-login-form .form-item {
  margin-top: 0;
  margin-bottom: 30px;
}

#main .user-login-form .form-actions {
  margin-top: 0;
  margin-bottom: 0;
}

#main .user-login-form .description {
  margin-top: -8px;
}

#main .user-pass {
  padding: 40px;
  border: 1px solid #ddd;
  background: #eee;
}

#main .user-pass label {
  display: block;
  margin: 0 0 15px 0;
}

#main .user-pass .form-text {
  margin-bottom: 8px;
}

#main .user-pass .description {
  margin-top: -8px;
}

#main .user-pass .form-item {
  margin-top: 0;
  margin-bottom: 0;
}

#main .user-pass .form-actions {
  margin-top: 0;
  margin-bottom: 0;
}

#main .user-pass p {
  font-size: 13px;
}

#main .user-register-form {
  padding: 40px;
  border: 1px solid #ddd;
  background: #eee;
}

#main .user-register-form label {
  display: block;
  margin: 0 0 15px 0;
}

#main .user-register-form .form-text {
  margin-bottom: 8px;
}

#main .user-register-form .form-item {
  margin-top: 0;
  margin-bottom: 30px;
}

#main .user-register-form .form-actions {
  margin-top: 0;
  margin-bottom: 0;
}

#main .user-register-form .description {
  margin-top: -8px;
}

#navbar .block-system-branding-block a {
  display: inline-block;
  padding: 0 30px;
  text-decoration: none;
  font-size: 30px;
  line-height: 90px;
}

#navbar .icon-menu {
  position: absolute;
  z-index: 200;
  top: 0;
  right: 0;
  width: 80px;
  height: 90px;
  margin: 0;
  padding: 0;
  text-align: center;
  border: 0;
  border-left: 1px solid #eee;
  background: none;
}

#navbar .icon-menu span.icon-menu-1,
#navbar .icon-menu span.icon-menu-2,
#navbar .icon-menu span.icon-menu-3 {
  position: relative;
  top: 0;
  display: block;
  width: 30px;
  height: 4px;
  margin: 6px auto;
  border-radius: 2px;
  background: #000;
}

#navbar .icon-menu span.icon-menu-1,
#navbar .icon-menu span.icon-menu-3 {
  transition: all 0.1s 0.1s;
}

#navbar .icon-menu span.icon-menu-2 {
  transition: all 0.1s 0.1s;
}

@media (min-width: 1200px) {
  #navbar .icon-menu {
    display: none;
  }
}

/* open */
body.menu-open #navbar .icon-menu span.icon-menu-1 {
  position: relative;
  top: 10px;
  transform: rotate(45deg);
}

body.menu-open #navbar .icon-menu span.icon-menu-2 {
  visibility: hidden;
  transition: all 0.1s 0s;
}

body.menu-open #navbar .icon-menu span.icon-menu-3 {
  position: relative;
  top: -10px;
  transform: rotate(-45deg);
}

body.menu-open #navbar .icon-menu span.icon-menu-1,
body.menu-open #navbar .icon-menu span.icon-menu-3 {
  transition: all 0 0;
}

@media (max-width: 1199px) {
  .sidebar .block-menu {
    display: none;
  }
}

@media (min-width: 780px) {
  .sidebar .block-menu ul.menu li a {
    display: block;
    padding: 15px;
    text-decoration: none;
    color: #454545;
    border-bottom: 1px solid #eee;
    background: #fff;
  }

  .sidebar .block-menu ul.menu li a.is-active {
    color: #454545;
    background: transparent;
    font-weight: bold;
  }

  .sidebar .block-menu ul.menu li a.is-active:hover {
    color: #454545;
    background: transparent;
  }

  .sidebar .block-menu ul.menu li ul li a {
    padding-left: 40px;
  }

  .sidebar .block-menu ul.menu li ul ul li a {
    padding-left: 65px;
  }

  .sidebar .block-menu ul.menu li ul ul ul li a {
    padding-left: 80px;
  }

  .sidebar .block-menu ul.menu li a:hover {
    text-decoration: underline;
    color: #454545;
    background: transparent;
  }
}

body {
  background: #fff;
}

@media (max-width: 1199px) {
  #center {
    padding: 40px 0;
  }

  #center .region-center #main {
    order: 1;
  }

  #center .region-center #sidebar-first {
    order: 2;
  }

  #center .region-center #sidebar-second {
    order: 3;
  }
}

@media (min-width: 1200px) {
  #center {
    padding: 80px 0 80px 0;
  }

  #center #main {
    width: 840px;
    min-height: calc(100vh - 100px);
    margin: 0 auto;
  }
}

@media (max-width: 1199px) {
  #navbar-collapse {
    display: none;
  }

  body.menu-open #navbar-collapse {
    position: fixed;
    z-index: 1000;
    top: 90px;
    left: 0;
    display: flex;
    overflow-y: auto;
    flex-direction: column;
    width: 100%;
    height: calc(100% - 90px);
    padding-top: 35px;
    color: #fff;
    background: #000;
  }

  body.menu-open #navbar-collapse #header {
    order: 2;
  }

  body.menu-open #navbar-collapse #menu {
    order: 1;
  }
}

@media (max-width: 1199px) {
  body.path-frontpage #center,
  body.path-taxonomy #center,
  body.path-atlas #center,
  body.page-node-type-velociped #center {
    padding: 30px;
  }
}

@media (min-width: 1200px) {
  body.path-frontpage #center,
  body.path-taxonomy #center,
  body.path-atlas #center,
  body.page-node-type-velociped #center {
    padding: 80px;
  }

  body.path-frontpage #center .region-center #main,
  body.path-taxonomy #center .region-center #main,
  body.path-atlas #center .region-center #main,
  body.page-node-type-velociped #center .region-center #main {
    width: auto;
  }

  body.path-frontpage #center .region-center #main .page-title,
  body.path-taxonomy #center .region-center #main .page-title,
  body.path-atlas #center .region-center #main .page-title,
  body.page-node-type-velociped #center .region-center #main .page-title {
    margin: 0 0 80px 0;
    text-align: center;
  }
}
